2371911 - Add a new configuration to a datastore that is a newer DB version and receive error on jobs - Data Services | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2371911 - Add a new configuration to a datastore that is a newer DB version and receive error on jobs - Data Services

Symptom

  • Added a new configuration to an existing datastore, set it to the default and said yes to update all the affected objects.
  • Run an affected job and receive a warning.
  • No records are updated in the affected target.
  • F|Loader QueryName ODBC data source <datasourcename> warning message for operation <bcp_sendrow>: <[Microsoft][ODBC SQL Server Driver]Not enough columns bound>, SQLState <HY000>.
  • Warning: Bulk loading into table <E> failed with input row data <data in here>
  • Error only occurs on updated tables that are very large and where the target is using bulk loading.

Read more...

Environment

SAP Data Services

Product

SAP Data Services all versions

Keywords

KBA , EIM-DS-EXE , Data Services Job Execution , EIM-DS , Data Services (Use Subcomponent) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.